// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../../core/command/Command";
export class SetOnchainIDCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class SetOnchainIDCommand extends Command {
    securityId;
    onchainID;
    constructor(securityId, onchainID) {
        super();
        this.securityId = securityId;
        this.onchainID = onchainID;
    }
}
